if not exists(select * FROM INFORMATION_SCHEMA.TABLES  where Table_Name='tax_nivelTax_aux')
begin
create table [tax_nivelTax_aux] (
uid varchar (500)
,[nivelTax] varchar (300)
,[nivelTax_codigo] varchar (100)

)
end

if not exists(select * FROM INFORMATION_SCHEMA.TABLES  where Table_Name='tax_objetoTax_aux')
begin
create table [tax_objetoTax_aux] (
uid varchar (500)
,[objetoTax] varchar (300)
,[objetoTax_codigo] varchar (100)
,[objetoTax_nivelTax_nivelTax] varchar (300)
,[objetoTax_nivelTax_nivelTax_codigo] varchar (100)

)
end
